{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{judul}}</title>
    <link rel="stylesheet" href='{% static "css/style.css" %}''>
</head>
<body>
    <header>
        <h1>{{judul}}</h1>
        <h2>{{subjudul}}</h2>
    </header>
    <div class="header">
    </div>
    <nav>
        <ul>
            <li id="first"><a href="">HOME</a></li>
            <li><a href="lab-1">LAB 01</a></li>
            <li><a href="lab-2">LAB 02</a></li>
            <li><a href="lab-3">LAB 03</a></li>
            <li><a href="lab-4">LAB 04</a></li>
            <li><a href="about">ABOUT</a></li>
        </ul>
    </nav>
    <div class="judul"><h1>CSGE602022 - Platform-Based Programming @
        Faculty of Computer Science Universitas Indonesia, Odd Semester 2021/2022</h1></div>
    <P>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eos repudiandae minus nesciunt cum error facere vel nulla, esse doloremque aspernatur quasi doloribus, quaerat dolorum, ullam eveniet. Commodi sint vero ipsa est, dolorem officia eum minima tempora, rerum tenetur laudantium aperiam temporibus assumenda hic asperiores veniam laboriosam exercitationem quod at? Rerum quasi sit tempore consequuntur. Ad ipsum itaque porro, similique eveniet repellat iste laboriosam est vel! Corrupti ducimus maxime in laudantium, qui atque voluptatum inventore fugiat repellendus quia porro veritatis commodi culpa fuga modi assumenda distinctio nemo expedita voluptas hic quis, temporibus pariatur! Libero blanditiis eaque ipsum nobis enim fugit fugiat.</P>
</body>
</html>